﻿*{padding:0px;margin:0px}
html {overflow-x:hidden;overflow-y:auto;}
body, html {height:100%;}
body 
{
	font-family: Arial; /* font-family: Arial,Helvetica, sans-serif; */
	text-align:center;
	font-size: 12px;
	background-color:#ffffff;
}
body,table,td,a,title,h2,h3,div,select{
	font-family: Arial;
	font-size: 12px;
	color:#454545;
}
td,div,input{
	line-height:20px;
}
form,h1,h2,h3,h4,h5,h6{
	margin:0px;
	padding: 0px;
}
img {border: 0;}   /* 图片边框为0  a:hover img{filter: Alpha(Opacity=70);}  图片透明度 */
li {list-style-type: none;}

.imgOver{
	border:1px #DDDDDD solid; /*鼠标移上图片上时*/
	filter: Alpha(Opacity=80);	   /* IE */
	-moz-opacity:0.8;              /* Moz + FF */
	opacity: 0.8;                  /* 火狐，Opera,傲游。支持CSS3的浏览器（FF 1.5也支持）*/
} 

.imgOut {border:1px #DDDDDD solid;  /*鼠标移开图片时*/} 

/*超链接开始*/ 
a:link     {text-decoration: none;color: #454545;}
a:visited  {text-decoration: none;color: #454545;}
a:hover    {text-decoration: underline;color: #E23030;} /* top: 1px;position: relative;bottom: 1px; */

a.a1:link     {text-decoration: underline;color: #2487C6;}
a.a1:visited  {text-decoration: underline;color: #2487C6;}
a.a1:hover    {text-decoration: none;color: #2487C6;} /* top: 1px;position: relative;bottom: 1px; */

a.location:link     {text-decoration: none;color: #0B6CAE;}
a.location:visited  {text-decoration: none;color: #0B6CAE;}
a.location:hover    {text-decoration: none;color: #0B6CAE;}

a.more:link     {text-decoration: none;color: #fff;font-family: Arial;}
a.more:visited  {text-decoration: none;color: #fff;font-family: Arial;}
a.more:hover    {text-decoration: none;color: #fff;font-family: Arial;}

a.while:link     {text-decoration: none;color: #fff;}
a.while:visited  {text-decoration: none;color: #fff;}
a.while:hover    {text-decoration: none;color: #fff;top: 1px;position: relative;bottom: 1px;}

a.b:link     {text-decoration: none;color:#ED3609;font-weight:bold;font-size:12px;}
a.b:visited  {text-decoration: none;color:#ED3609;font-weight:bold;font-size:12px;}
a.b:hover    {text-decoration: none;color:#ED3609;font-weight:bold;font-size:12px;}

/*分页开始*/
#page{margin: 0px auto;width:650px;padding:10px 0px 20px 0px;white-space:nowrap; text-align:center;}
#page .pg{width:650px;height:24px;margin-left:auto;margin-right:auto;font-size:14px;line-height:14px;}
#page .pg a,#page .pg a:link,#page .pg a:visited{margin:0 4px 0 0;padding:5px 8px 3px 8px;background:#fff;font-family:'Tahoma';text-decoration:none;border:1px #EDEDED solid;zoom:1;}
#page .pg a:hover{margin:0 4px 0 0;padding:5px 8px 3px 8px;background:#2279C5;color:#fff;border:1px #EDEDED solid;}
#page .pg span.current{margin:0 4px 0 0;padding:5px 4px 3px 3px;font-weight:bold;font-family:'Tahoma';zoom:1;}
#page .pg span.font{margin:0 4px 0 0;padding:5px 4px 3px 3px;font-family:'Tahoma';zoom:1;}
#page .pg a.pre{margin:0 5px 2px 0;}
#page .pg a.next{margin:0 5px 2px 0;}
#page .pg a.first{margin:0 5px 2px 0;}
#page .pg a.last{margin:0 5px 2px 0;}
/*分页结束*/

/*公共部分的中间div*/
#hits {color:#FF0000; font-weight:bold;}
.NoInfor {float:left;padding-top:10px;width:650px;height:150px;text-align:center;}
.clear_both {clear: both;}  /*增加了一个空白层，清除该层两边的浮动使得上面的层与下面的脚注层不在同一行,解决Firefox浏览器中div层重叠*/
.MidDiv {margin:0px auto;width:960px;height:auto;margin-top:16px;background-color:#ffffff;clear:both;overflow:hidden;}
.table_tr1 {background:#ECF4FF;height:25px;font-weight:bold;}
.table_tr2 {background:#ffffff;height:25px;}
.table_tr0 {background:#ffffff; line-height:25px; padding:8px; text-align:left;}
.table_td1 {color:#20537A;}
.table_td2 {background:#F5F8FE;color:#D62929;}
.table_td3 {font-family: Arial; font-size:14px; font-weight:bold; color:#ee0000;}
.red {color:#FF0000;}
.InputSubmit {padding:3px;padding-left:5px;padding-right:5px;}
.inputTxt{ background:url(../images/input_bg.jpg);border:#C7C9C7 1px solid;height:14px;line-height:14px;padding:3px;color:#555555;}

/*顶部定义,导航设置定义*/
.top{float:left;width:100%;height:auto;text-align:center;}
.topDiv {margin:0px auto;width:980px;height:120px;text-align:center;background-color:#ffffff;}

.header {margin:0px auto;width:980px;height:45px;background-color:#ffffff;}

#navMenu{margin:0px auto;width:980px;height:45px;margin-bottom:8px;background: url(../images/menuBg.gif) repeat-x;clear:both;overflow:hidden;}
#navMenu ul{float:left;width:980px;height:45px;}
#navMenu li{float:left;text-align:center;height:45px;}
#navMenu li a{float:left;width:104px;_width:100px;height:30px;padding-top:15px;text-align:center;color:#ffffff;font-size:14px;text-decoration:none;font-weight:bold;}
#navMenu li a:hover{width:104px;_width:100px;height:30px;padding-top:15px;color:#ffffff;font-size:14px;text-decoration:none;font-weight:bold;top: 1px;position: relative;bottom: 1px;}
/*#navMenu li.current a, #navMenu li a:hover*/

.dropMenu {position:absolute;top:0;z-index:100;width:110px;visibility: hidden;filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4);margin-left:-3px;margin-top:-1px;border: 1px solid #dcdcdc;border-top:0px solid #176c04;background-color:#FFF;background:url(../images/mmenubg.gif) repeat-x;padding-top:6px;padding-bottom:6px;overflow:hidden;}
.dropMenu li {margin-bottom:2px;_margin-bottom:1px;font-size:13px;text-align:left;height:22px;line-height:22px;}
.dropMenu a {width:auto;display:block;color:black;padding: 2px 0px 2px 1em;_padding: 1px 0px 0px 1em;height:22px;line-height:22px;}
.dropMenu a:hover{color:white;background-color:#237DCA;text-decoration:none;}

/*底部居中定义*/
.footMenu {margin:0px auto;width:960px;margin-top:15px;height:32px;line-height:32px;color:#ffffff;text-align:center;font-size:14px;font-family:"宋体";background: url(../images/bottom_titl_bg.gif)}
.footMenu a,.footMenu a:hover,.footMenu a:visited{color:#ffffff;height:28px;line-height:28px;}
.footer {margin:0px auto;width:956px;height:auto;margin-top:8px;text-align:center;color:#454545;}


/*首页*/
.IndexAd{margin:0px auto;width:805px;height:18px;padding:5px;padding-left:150px;text-align:left;color:#0066CC;background: url(../images/bg-nav2.gif) repeat-x;clear:both;overflow:hidden;}

.IndexSwf{float:left;width:310px;height:260px;text-align:left;padding-top:5px;margin-right:15px;margin-top:5px;}
.IndexVideo{float:left;width:310px;height:300px;text-align:left;padding-top:5px;margin-right:15px;margin-top:5px;color:#ffff;}
.IndexVideo dl{float:left;width:310px;height:245px;text-align:center;font-size:12px;color:#ffff;background:#ECECEC;padding-bottom:5px;font-weight:bold;color:#D9261F;}
.IndexVideo ul{float:left;width:310px;height:40px;background:#ECECEC;padding-bottom:10px;}
.IndexVideo li{float:left;width:60px;height:35px;text-align:center;background:#ECECEC;margin-left:5px;margin-right:10px;}
.IndexVideo img{float:left;width:60px;height:35px;}
.VideoOn  {border:2px #FF8C00 solid;cursor:pointer;}
.VideoOff {border:2px #BBBBBB solid;cursor:pointer;}

.IndexNews1{float:left;width:375px;height:260px;margin-top:10px;margin-right:15px;}
.IndexNews1 dl{float:left;width:369px; height:110px;}
.IndexNews1 dt{float:left;width:369px;height:30px;line-height:30px;text-align:center;font-weight:bold;font-size:22px;}
.IndexNews1 dt a,.IndexNews1 dt a:hover,.IndexNews1 dt a:visited{color:#D9261F;font-weight:bold;font-size:15px;}
.IndexNews1 dd{float:left;width:369px;height:60px;text-align:left;font-size:12px;font-weight:100;}
.IndexNews1 p{float:left;width:367px;height:18px;text-align:left;margin-top:10px;padding-left:2px;font-size:12px;font-weight:bold;color:#fff;background: url(../images/T_C_tubiao.gif) repeat-y;border-top:0px #D8D8D8 dashed;}
.IndexNews1 ul {float:left;width:360px;height:auto;margin-top:12px;text-align:center;}
.IndexNews1 li{float:left;width:360px;text-align:left;border-bottom:0px #EFEFEF dashed; height:23px;line-height:23px;}

.IndexNews2{float:left;width:245px;height:260px;text-align:left;}
.IndexNews2 dl{float:left;width:230px;height:25px;padding-top:9px;padding-left:15px;text-align:left;color:#0066CC;font-size:14px;font-weight:bold;background: url(../images/IndexNews2Bg.gif) repeat-x;}
.IndexNews2 ul{float:left;width:245px;text-align:center;_padding-top:5px;}
.IndexNews2 li{float:left;width:245px;text-align:left;border-bottom:1px #EFEFEF dashed;padding-top:3px;height:23px;line-height:23px;overflow:hidden;}
.IndexNews2 li span{float:right;width:42px;text-align:right;color:#757575;}

.IndexNews{float:left;width:310px;height:auto;text-align:left;padding-top:15px;margin-right:15px;}
.IndexNews dl{float:left;width:270px;height:22px;padding-top:7px;padding-left:40px;text-align:left;font-size:14px;font-weight:bold;background: url(../images/IndexNewsBg.gif) repeat-x;}
.IndexNews dl a,.IndexNews dl a:hover,.IndexNews dl a:visited{color:#FFFFFF;font-weight:bold;font-size:14px;}
.IndexNews ul{float:left;width:298px;height:220px;padding:5px;_padding-top:10px;padding-bottom:10px;text-align:center;border:1px #A6D0E7 solid;}
.IndexNews li{float:left;width:298px;text-align:left;border-bottom:1px #EFEFEF dashed;padding-top:3px;height:23px;line-height:23px;overflow:hidden;}
.IndexNews li span{float:right;width:42px;text-align:right;color:#757575;}

.IndexPic {float:left;width:960px;height:auto;text-align:center;padding-top:20px;}
.IndexPic dl{float:left;width:910px;height:22px;padding-top:7px;padding-left:50px;text-align:left;font-size:14px;font-weight:bold;background: url(../images/IndexPicBg.gif) repeat-x;}
.IndexPic dl a,.IndexPic dl a:hover,.IndexPic dl a:visited{color:#FFFFFF;font-weight:bold;font-size:14px;}
.IndexPic ul{float:left;width:928px;padding-left:18px;padding-right:12px;padding-top:8px;padding-bottom:5px;text-align:center;border:1px #A6D0E7 solid;}
.IndexPic li{float:left;width:180px;text-align:center;padding-top:5px;padding-left:5px;}
.IndexPic li img{float:left;width:160px;height:120px;text-align:center;padding:2px;border:1px #E7F4FC solid;}
.IndexPic li p{float:left;width:160px;height:32px; line-height:16px;padding-top:5px;}

.IndexLink{margin:0px auto;width:960px;height:auto;padding-top:12px;text-align:left;background: url(../images/IndexLink.gif) repeat-y;}
/*首页*/

/*内页*/
#con-left{float:left;width:248px;height:auto;margin-right:20px;text-align:left;border:1px solid #DEDEDE;}

.LeftMenu {float:left;width:248px;height:auto;}
.LeftMenu h1{float:left;width:208px;height:30px;line-height:30px;text-align:left;padding-left:40px;padding-top:5px;font-weight:bold;font-size:14px;color:#FFFFFF;background: url(../images/leftTitleBg.gif) repeat-x;}
.LeftMenu ul{float:left;width:248px;height:auto;padding-top:10px;padding-bottom:10px;}
.LeftMenu li{float:left;margin-bottom:2px;text-align:left;width:240px;height:45px;line-height:45px;padding:5px;overflow:hidden;}
.LeftMenu li a{float:left;text-align:left;width:190px;padding-left:50px;height:45px;line-height:45px;background:url(../images/left_off.gif) repeat-y;}
.LeftMenu li a:hover{color:#D9261F;text-align:left;width:190px;padding-left:50px;height:45px;line-height:45px;background:url(../images/left_on.gif) repeat-y;font-weight:bold;top: 1px;position: relative;bottom: 1px;}
.LeftMenu li.current a {color:#D9261F;text-align:left;width:190px;padding-left:50px;height:45px;line-height:45px;background:url(../images/left_on.gif) repeat-y;font-weight:bold;}

#con-right{float:left;width:690px;text-align:left;background-color:#ffffff;margin-top:15px;}
.con-right-title{float:left;text-align:left;width:680px;height:25px;padding-left:10px;color:#0B6CAE;background-image: url(../images/left_Title_bg.gif);}
.con-right-title2{float:left;margin-top:15px;text-align:left;width:950px;height:25px;padding-left:10px;color:#0B6CAE;background-image: url(../images/left_Title_bg.gif);}

.locationList {float:left;width:660px;margin-top:15px;margin-left:15px;_margin-left:7px;background-color:#E2EBFC;}
.locationList li{float:left;width:110px;text-align:center;height:25px;line-height:25px;border-right:1px #ffffff solid;}
.locationList li a{float:left;color:#666;background-color:#E2EBFC;text-align:center;width:110px;height:25px;line-height:25px;top:0px;bottom:0px;font-weight:bold;}
.locationList li a:hover{color:#fff;background-color:#017DDD;text-align:center;width:110px;height:25px;line-height:25px;font-weight:bold;top:0px;bottom:0px;}
.locationList li.current a {color:#fff;background-color:#017DDD;text-align:center;width:110px;height:25px;line-height:25px;font-weight:bold;top:0px;bottom:0px;}

.con-right-content {float:left;text-align:left;width:670px;height:auto;padding:10px;padding-top:20px;font-size:14px;line-height:200%;}
.con-right-content div,.con-right-content p,.con-right-content a{font-size:14px;line-height:200%;}
/*内页*/

/*新闻展示部分*/
.NewsContentList {margin:0px auto;width:690px;height:auto;text-align:center;clear:both;overflow:hidden;}
.NewsContentList ul{float:left;width:690px;text-align:left;margin-top:10px;padding-bottom:20px;}
.NewsContentList li{float:left;width:665px;text-align:left;border-bottom:1px #e7e7e7 dashed;background:url(../images/index8_38.gif) 0 10px no-repeat;padding-left:25px;height:30px;padding-top:10px;}
.NewsContentList li span{float:right;width:80px;text-align:right;color:#999999;}

.NewsDetailed {margin:0px auto;width:690px;height:auto;padding-top:10px;padding-bottom:10px;clear:both;overflow:hidden;}
.NewsDetailed dl{float:left;width:690px;text-align:center;font-size:18px;font-weight:bold;padding-top:20px;margin-bottom:10px;color:#CC0000;}
.NewsShowHits{float:left;width:690px;height:auto;margin-bottom:10px;padding-bottom:5px;text-align:right;border-bottom:1px #e6e6e6 dashed;}
.NewsDetailed img {text-align:center;padding:10px;}
.NewsDetailed-content{float:left;width:690px;margin-bottom:10px;font-size:14px;line-height:200%;text-align:left;border-bottom:1px #e6e6e6 dashed;}
.NewsDetailed-content a{font-size:14px;line-height:200%;}
/*新闻展示部分*/

/*相册部分*/
.Pic {margin:0px auto;width:690px;height:auto;text-align:center;}
.Pic ul{float:left;width:690px;text-align:center;padding-top:15px;padding-bottom:15px;}
.Pic li{float:left;width:200px;height:200px;text-align:center;padding:10px;margin-left:5px;margin-right:5px;line-height:150%;position:relative;zoom:1; z-index:99999;}

.PicImg{float:left;width:200px;height:160px;padding:5px;border:1px #DDDDDD solid;}
.PicTypeRed {color:#ff0000;font-weight:bold;}
.portfolioThumb .new {position:absolute; display:block; top:7px; left:6px;}

.PicDetailed {margin:0px auto;width:690px;height:auto;padding-top:10px;padding-bottom:10px;text-align:center;clear:both;overflow:hidden;}
.PicDetailed dl{float:left;width:690px;text-align:center;font-size:18px;font-weight:bold;padding-top:20px;margin-bottom:10px;color:#CC0000;}
.PicShowHits{float:left;width:690px;text-align:right;border-bottom:1px #D8D8D8 dashed;margin-bottom:10px;}
.PicDetailed img {text-align:center;padding:10px;}
.PicDetailed-content{float:left;width:690px;margin-bottom:10px;text-align:left;border-bottom:1px #D8D8D8 dashed;}
/*相册部分*/

/*视频部分*/
.Video {margin:0px auto;width:690px;height:auto;text-align:center;}
.Video ul{float:left;width:690px;text-align:center;padding-top:15px;padding-bottom:15px;}
.Video li{float:left;width:320px;height:270px;padding:12px;text-align:center;line-height:180%;}

.VideoDetailed {margin:0px auto;width:690px;padding-top:10px;padding-bottom:10px;text-align:center;clear:both;overflow:hidden;}
.VideoDetailed dl{float:left;width:690px;text-align:center;font-size:18px;font-weight:bold;padding-top:20px;margin-bottom:10px;color:#CC0000;}
.VideoShowHits{float:left;width:690px;text-align:right;border-bottom:1px #D8D8D8 dashed;margin-bottom:10px;}
.VideoDetailed img {text-align:center;padding:10px;}
.VideoDetailed-content{float:left;width:690px;margin-bottom:10px;text-align:left;border-bottom:1px #D8D8D8 dashed;}
/*视频部分*/

.PreveNext {margin:0px auto;width:100%;height:auto;padding-top:10px;}
.PreveNext ul{float:left;width:100%;}
.PreveNext li{float:left;width:100%;height:25px;text-align:left;}

.PingLun {float:left;width:690px;height:auto;text-align:center;}
.PingLun dl{float:left;width:685px;height:auto;padding-bottom:10px;padding-right:5px;text-align:right;}